{
  "name": "network-resurrector-frontend",
  "version": "1.3.1",
  "description": "Frontend component of Network resurrector system",
  "author": {
    "name": "Tudor Stanciu",
    "email": "tudor.stanciu94@gmail.com",
    "url": "https://lab.code-rove.com/tsp"
  },
  "repository": {
    "type": "git",
    "url": "https://lab.code-rove.com/gitea/tudor.stanciu/network-resurrector"
  },
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@flare/js-utils": "^1.1.0",
    "@flare/tuitio-client-react": "^1.2.10",
    "@mui/icons-material": "^5.14.16",
    "@mui/lab": "^5.0.0-alpha.169",
    "@mui/material": "^5.14.16",
    "axios": "^1.6.8",
    "i18next": "^22.4.15",
    "i18next-browser-languagedetector": "^7.0.1",
    "i18next-http-backend": "^2.2.0",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-i18next": "^12.2.2",
    "react-lazylog": "^4.5.3",
    "react-router-dom": "^6.10.0",
    "react-toastify": "^9.1.3",
    "react-world-flags": "^1.6.0",
    "swr": "^2.2.5"
  },
  "devDependencies": {
    "@babel/plugin-proposal-private-property-in-object": "^7.21.11",
    "@types/lodash": "^4.17.7",
    "@types/react": "^18.2.33",
    "@types/react-dom": "^18.2.14",
    "@types/react-world-flags": "^1.4.5",
    "eslint": "^8.34.0",
    "eslint-config-prettier": "^8.6.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-react": "^7.32.2",
    "eslint-plugin-react-hooks": "^4.6.0",
    "prettier": "^2.8.4",
    "react-app-rewired": "^2.2.1",
    "typescript": "^4.9.5"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test",
    "eject": "react-app-rewired eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
